function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("pid","dcs");
x.t("pid","toda");
x.t("shown","text");
x.t("csdh=","response");
x.t("csdh=","show");
x.t("description","show");
x.t("dcs","length");
x.t("last","gsm");
x.t("mode","sms-commands");
x.t("mode","parameters");
x.t("mode","result");
x.t("cmti","cmgl");
x.t("response","(s)");
x.t("pin","asc0");
x.t("text","mode");
x.t("csdh","response");
x.t("csdh","list");
x.t("csdh","show");
x.t("07.05","parameter");
x.t("command","csdh=");
x.t("command","csdh");
x.t("command","sets");
x.t("mux1","mux2");
x.t("sms-submits","text");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("toda","length");
x.t("toda","tooa");
x.t("mux3","charge");
x.t("test","command");
x.t("codes","syntax");
x.t("codes","sms-delivers");
x.t("sms-commands","cmgr");
x.t("parameters","short");
x.t("parameters","write");
x.t("parameters","13.15");
x.t("write","command");
x.t("sets","whether");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("commands","csca");
x.t("commands","13.15");
x.t("supported","show");
x.t("syntax","test");
x.t("csca","csmp");
x.t("length","toda");
x.t("length","cdata");
x.t("whether","detailed");
x.t("csmp","sca");
x.t("detailed","header");
x.t("cdata","show");
x.t("reference","(s)");
x.t("tooa","cmti");
x.t("code","show");
x.t("message","service");
x.t("header","information");
x.t("header","values");
x.t("sca","tosca");
x.t("cmgl","cmgr");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","text");
x.t("13.15","csdh");
x.t("(s)","pin");
x.t("(s)","csdh");
x.t("read","command");
x.t("[0]","show");
x.t("show","pid");
x.t("show","response");
x.t("show","write");
x.t("show","reference");
x.t("show","header");
x.t("show","sms");
x.t("show","read");
x.t("show","values");
x.t("show","(num)");
x.t("cmgr","result");
x.t("information","shown");
x.t("tosca","pid");
x.t("result","codes");
x.t("result","code");
x.t("defined","commands");
x.t("values","defined");
x.t("values","result");
x.t("(num)","[0]");
x.t("sms-delivers","sms-submits");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
}
